* html{margin: 0; padding: 0;}
body{
	color: #efaabc;
	font-family: Didot, Georgia, serif;
	font-size: 12pt;
	background: #290725 url("http://www.snowy-day.net/images/purplesky-bground.png") repeat-y;}

#header{ 
	font-family: sans-serif;
	height: 600px;
	background: url("http://www.snowy-day.net/images/purplesky-image1.png") no-repeat;}

#content{
	position: absolute; top: 0px;
	min-width: 900px;
	min-height: 600px;
	max-width: 1200px;
	margin: 80px 80px 5px 80px;
	background-color: #3e3b3a;
	border: solid 2px #8d5672;
	*width:1000px;}
#ads{
	float: right;
	width: 120px;
	height: 300px;
	margin-left: 10px;}

a {color:#86677f;}
a:hover {color:#dec8d9;}
#text{
	padding: 20px 50px 15px 20px; text-align: justify;}

#newdoll{
	float: left; text-align: center; padding: 10px; max-width: 250px;}

#header a { color:#efa2b6;display:block; width:78px;}
#header a:visited {color:#b092b5;}
#nav-Home{
	left:400px;}
#nav-About{
	left:480px;}
#nav-Writing{
	left:560px;}
#nav-Dolls{
	left:640px;}
#nav-Photos{
	left:720px;}
#nav-Art{
	left:800px;}
#nav-Help{
	left:880px;}	

.holder {
	top:56px; 
	position:absolute; 
	width:78px; 
	min-height: 14px;
	line-height:18px;
	border:1px solid purple;
	text-align:center; 
	background:#777;
	font-size: 10pt;
	padding-bottom:4px;
	z-index: 10;}
				
.holder a:hover {color:#c9c;background:#8d8b86;}

		
#footer{
	font-size: 8.5pt;
	width: 100%;
	margin: -1em 0 5px 1em;}


/*Change Colors */

#news{
	background-color: #665459;
	border: 1px solid #290725;
	height: 200px;
	width: 70%;
	margin: 0 0 1% 12%;
	overflow: auto;
	padding: 15px;
	clear:both;}
	
.dollleft, .dollright {
	border: 2px solid #290725;
	padding: 10px;
	margin: 15px;
	background: #665459;
	text-align: center;
	min-width: 175px;
	max-width: 600px;}
	
.dolltext{
	border: 1px solid #290725;
	padding: 5px;
	background: #493238;
	text-align: left;	
	line-height: 1.3em;}	
	
.picture{
	border: 2px solid #290725;
	padding: 10px;
	margin: 15px;
	background: #665459;
	text-align: center;
	min-width: 175px;
	max-width: 800px;
	margin:35px auto;}
	
div[class=picture] p{
	border: 1px solid #290725;
	padding: 5px;
	background: #white;
	text-align: left;	
	line-height: 1.3em;}
	
.current {
	background-color:#4b4746;
}

/* Layout unspecific */
.center{
text-align: center;}
	
.dollleft{
	float: left;
	clear: left;}

.dollright{
	float: right;
	clear: right;}
	
.new{
	float: left;
	padding: 10px;}
	
img{
	border: 0;}

.small{
	font-size: .65em;
	font-family: serif}
	
h1, h2, h3, h4 {font-family: serif;}

h2	{
	padding-top: .4em;}
	
dt	{
	font-size: 1.15em; font-weight: bold; padding: .20em 0 .05em; font-family: serif;}
	
dd	{
	text-indent: 1.25em;
	font-size: .95em;
	line-height: 1.15em;
	padding: .2em 0;}
	
#content ul, ol{
	padding: 0 0 0 2.5em;
	font: bold .9em serif;}

dt a {
	text-decoration:none;}
.nav	{
	text-align: center;}
.nav a{font-weight: bold; padding-top: 2px;}
